» Ubuntu » 软件包

Error

two or more packages specified (emacs-snapshot-bin-common lucid)